.field--name-field-hp-highlights {
  @include media-breakpoint-down(sm){
    width: 100%
  }
  .field__item{
    @include media-breakpoint-down(sm) {
      width: 100%;
    }
  }
}

.field--name-field-hp-latests{
  @include media-breakpoint-down(sm){
    width: 100%
  }
  .field__item{
    @include media-breakpoint-down(sm) {
      width: 100%;
    }
  }
}

.paragraph--view-mode-details-block-hp {
  display: inline-block;
  float: left;
  margin-left: 1rem;
  .field--name-field-p-title {
    font-size: 1.5rem;
    letter-spacing: 2px;
    position: absolute;
    display: flex;
    align-items: center;
    width: 250px;
    height: 300px;
    text-align: center;
    justify-content: center;
    z-index: 450;
    font-weight: 100;
    text-transform: uppercase;
    color: white;
    @include media-breakpoint-down(md){
      width: 45%;
      height: 380px;
      font-size:2rem;
    }
    @include media-breakpoint-down(sm){
      width: 92%;
      height: 412px;
      font-size:2.5rem;
    }
  }
  .field--name-field-p-background-photo {
    width: 250px;
    height: 300px;
    overflow: hidden;
    margin: 0;
    img {
      width: 100%;
      height: 100%;
      -webkit-transition: all, 1.5s ease;
      -moz-transition: all 1.5s ease;
      -ms-transition: all 1.5s ease;
      transition: all 1.5s ease;
      &:hover {
        transform: scale(1.05);
      }
    }
    @include media-breakpoint-down(md){
      width: 340px;
      height: 380px;
    }
    @include media-breakpoint-down(sm){
      width: 100%;
      height: auto;
    }
  }
  .field--name-field-p-cta-title {
    font-family:$font-HelveticaBoldCn;
    margin-top: 1rem;
    text-transform: uppercase;
    font-size: .75rem;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    text-decoration: none;
    width:220px;
    word-wrap:break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    word-break:break-all;
    color: black;
    @include media-breakpoint-down(md){
      font-size:1rem;
      width: 290px;
    }
    @include media-breakpoint-down(sm){
      width: 350px;
    }
  }
  .field--name-field-p-cta-subtitle {
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 0.5rem;
    font-size: 0.65rem;
    text-decoration: none;
    color: black;
    width:220px;
    word-wrap:break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    word-break:break-all;
    margin-top:-1.25rem;
    @include media-breakpoint-down(md){
      width: 290px;
    }
    @include media-breakpoint-down(sm){
      margin-bottom:1.5rem;
      width: 350px;
    }
  }
  a {
    text-decoration: none;
    color: black;
    &:hover {
      text-decoration: none;
    }
  }
  .arrow-right {
    position: relative;
    left: 14.2rem;
    height: 1rem;
    top:-1.25rem;
    @include media-breakpoint-down(md){
      left:19.2rem;
      height: 1.25rem;
    }
    @include media-breakpoint-down(sm) {
      height: 1.25rem;
      left:21.2rem;
    }
    @media screen and (max-width: 375px){
      height: 1.25rem;
      left: 19.2rem;
    }
    @media screen and (max-width: 320px){
      left:16.2rem;
    }
  }
  @include media-breakpoint-down(sm) {
    margin-bottom: 0;
    display:block;
    float:none;
    margin-left:0;
  }

}
